@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,300,500,700,900);
nav .active{ color:#f1f1f1;}
.banner{ height:100vh; max-height:768px;}
h1#logo{ margin-top:30px;}
#main{ background:#fff;}
.divunstyle{ padding:0; margin:0;}
.sections-holder{background:#101e3c; padding-bottom:40px;}
.sections-holder h2{ font-size:64px; color:#fff; text-transform:uppercase; font-weight:900; margin-bottom:20px;}
.top-line{ border-right:2px solid #339999; position:relative; top:-40px; height:150px; z-index:2;}
.bottom-line{ border-right:2px solid #339999; position:relative; top:-48px; height:200px; z-index:2;}
.service-img-holder{ padding-top:100px;} .service-img-holder img{ display:inline-block}
.project-mgt{ position:relative; top:-42px;} #project-mgt{ position:absolute; top:-130px;}
.right-content-holder{padding-top:100px; border-top:2px solid #339999; border-right:2px solid #339999; border-bottom:2px solid #339999; padding-bottom:100px; text-align:left; font-size:18px; color:#fff; padding-right:100px; line-height:24px; position:relative;}

.right-content-holder a{ font-size:14px; text-transform:uppercase; font-weight:900; display:block; margin-top:20px;} .right-content-holder a i{ font-size:18px; margin-left:10px;}
.design-build{ position:relative; top:-44px;} #design-build{ position:absolute; top:-130px;}
.design-build .service-img-holder{text-align:right;}
.left-content-holder{padding-top:100px; border-top:2px solid #339999; border-left:2px solid #339999; border-bottom:2px solid #339999; padding-bottom:100px; text-align:left; font-size:18px; color:#fff; padding-left:100px; line-height:24px; position:relative;}

.left-content-holder a{ font-size:14px; text-transform:uppercase; font-weight:900; display:block; margin-top:20px;} .left-content-holder a i{ font-size:18px; margin-left:10px;}
.engineering{ position:relative; top:-46px;} #engineering{ position:absolute; top:-130px;}

.engineering .right-content-holder{ padding-top:125px; padding-bottom:125px;}
.projects-main-container{ background:#fff; padding-top:180px; position:relative; top:-180px;}
#projects{ position:absolute; top:-90px;}
.projects-holder{ border:2px solid #339999; position:relative; top:-52px;}
.project-head{ border:2px solid #339999; width:250px; text-align:center; margin:0 auto; position:relative; top:-38px; background:#fff; font-size:20px; font-weight:900; padding:15px; color:#101e3c; text-transform:uppercase; line-height:20px;} .project-head span{ display:block; font-size:14px; font-weight:300; color:#666; text-transform:none;}

.flot-arrow-lft{ position:absolute; top:110px; left:-13px; z-index:1px;}
.flot-arrow-rgt{ position:absolute; top:100px; right:-13px; z-index:1px;}
.engineering .flot-arrow-rgt{ top:130px;}

.mosaicflow__column {
	float:left;
	}

.mosaicflow__item {
	position:relative; margin:15px; margin-bottom:30px;
	}
	.mosaicflow__item img {
		display:block;
		width:100%;
		max-width:700px;
		height:auto;
		}
	.mosaicflow__item span {
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		margin:0;
		padding:10px; padding-left:20px; padding-bottom:5px;
		background:hsla(0,0%,0%,.5);
		color:#fff;
		font-size:14px; text-transform:none; font-weight:400; text-align:left;
		text-shadow:1px 1px 1px hsla(0,0%,0%,.75);
		-webkit-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		   -moz-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		     -o-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		        transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		}
	.mosaicflow__item:hover span {
		background:hsla(0,0%,0%,.7);
		}
		
	.projects-holder a{ font-size:14px; text-transform:uppercase; font-weight:900; display:block; margin-top:20px; margin-bottom:30px; text-align:center; width:100%;}     	   		    .projects-holder a i{ font-size:18px; margin-left:10px;}
	.subscribe-download{ position:relative; top:-190px;}
	.subscribe-download .form-control{ border:2px solid #339999; border-right-color:#101e3c; height:60px;}
	.subscribe-download .btn{ height:60px; width:100%;}
	.download-link{border:2px solid #339999; height:60px; display:block; width:100%; text-align:center; padding-top:10px; text-transform:uppercase; font-size:20px; font-weight:900;} .download-link i{ margin-left:10px; font-size:25px;}
	.h-testimonial{ position:relative; top:-100px; padding:60px 0 60px; background:#f6f6f6;}
	.h-testimonial h3{ text-align:center; font-weight:900; margin-bottom:30px;}
	.testimonial-profile{ width:50px; height:50px; margin:0 auto; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; overflow:hidden;} .testimonial-profile img{ width:100%;}
	.testimonial-txt{ text-align:center; width:80%; margin:20px auto 0; line-height:24px;}
	
	.testimonial-txt a{display:block; margin-top:20px; text-transform:uppercase; font-weight:900; font-size:14px;}
	.testimonial-txt a i{ font-size:18px; margin-left:5px;}
	.testimonial-txt h4{ margin-top:15px; margin-bottom:5px;}
	.h-enquery{ position:relative; top:0px;}
	/*.h-enquery h3{ text-align:center; font-weight:900; margin-bottom:30px;}*/

.h-enquery h3{ margin-left:15px; font-weight:900; margin-bottom:30px;}


	.textarea-holder{ position:relative;}
	.h-enquery input{ margin-bottom:30px;}
	.textarea-holder .btn{ position:absolute; z-index:1; bottom:0; right:15px;}
	.footer{ font-size:14px; position:relative; padding-top:60px; padding-bottom:40px;} .footer i{ font-size:12px; margin-left:5px; margin-right:5px; color:#999;}
	.inn-banner{ max-height:500px; position:relative; background:#0e182e; overflow:hidden;} .inn-banner img{ opacity:0.3; width:100%;}
	.inn-banner h1{ width:100%; position:absolute; text-align:center; color:#fff; z-index:1; top:48%; font-size:60px; text-transform:uppercase; font-weight:100;}
	.inn-banner h1 span{ display:block; font-size:20px; margin-top:30px;}
	.inn-enquery{ position:relative; top:100px;}
	.inn-enquery h3{font-weight:900; margin-bottom:30px; margin-left:15px;}
	.inn-enquery input{ margin-bottom:30px;}
	.inner-page .footer{ top:90px; margin-bottom:30px;}
	.inn-maincontainer{ position:relative; top:30px; padding:60px 0;}
	.detail-bigtxt{ font-size:25px; line-height:32px;}
	.detail-subtxts{ margin-top:40px; line-height:24px;}
	.detail-subtxts ul{ padding:0; margin:0; margin-left:0px;}
	.detail-subtxts ul li:before{  font-family: 'FontAwesome'; content: "\f0da"; margin-right:10px; color:#18acc3;}
	.detail-subtxts h4{ font-weight:700; margin-bottom:10px; margin-top:30px;}
	.projects-holder-inn .container{ padding:0; margin-top:60px;}
	.filter-lists{ position:absolute; top:-50px; width:100%; text-align:center;}
	.filter-lists ul li{ border:1px solid #ddd; padding:0 15px;}
	.filter-lists ul li.selected{ border-color:#319294; border-width:2px;}
	.filter-lists ul li.selected a{ color:#666;} 
	.project-detail h6{ text-transform:uppercase; margin-bottom:5px;}
	.project-btns{ margin-top:50px; text-transform:uppercase; font-size:14px; font-weight:900;} .project-btns .fa{ font-size:18px; margin-left:5px; margin-right:5px;}
	.detail-bigtxt center{ display:block; margin-bottom:30px;}
	.contact-p address{ font-size:18px;}
	.contact-p address p{ display:block; margin-top:20px;}
	.contact-p address .fa-mobile{ font-size:26px;}
	.google-map{ height:250px;}
	.job-list-holder{margin-bottom:30px; padding-bottom:20px;}
	.job-list-holder h3{ margin-bottom:10px;}
	.job-list-holder p{ line-height:24px; }
	.job-list-holder h5{ font-weight:700; margin-top:10px;}
	.job-list-holder a{ text-transform:uppercase; font-weight:900; font-size:14px; display:block; margin-top:10px; border-bottom:1px solid #ddd; padding-bottom:20px;}
	.job-list-holder a i{ font-size:18px; margin-left:5px;}
	.job-list-holder ul { margin-top:10px; margin-bottom:10px;}
	.job-list-holder ul li{ font-weight:900; font-size:14px; list-style:circle; list-style-position:inside;}
	.job-post .form-control{ margin:5px 0;}
	.job-post h3{ margin-bottom:10px;}
	.job-post h5{ font-weight:700; margin-top:10px; margin-bottom:5px;}
	.job-post .btn{ margin-top:10px;}
	.testimonials{ border:1px solid #ddd; padding:30px;}
	.testimonials .testimonial-txt{ width:100%;}
	.sub-txt ul{ margin-top:10px;}
	.about-bigtxt{ font-size:20px; margin-bottom:40px;}
/*.sub-txt ul li{ list-style:inside; list-style-type:circle;}*/
.sub-txt h4{ font-weight:700; margin-top:30px; margin-bottom:10px;}
.sub-txt p{ margin-top:10px;}
.sub-txt ul span{ color:#18acc3;}
.about-team{} .about-team h3{ font-weight:900; margin-bottom:30px;}
.about-team h4{ font-weight:700; margin-bottom:20px;}
.team-holder{ margin-bottom:30px;}  .team-holder a{ font-weight:700;}
.team-holder h5{ font-size:16px; font-weight:700; margin-top:10px;}
.team-holder h6{ font-size:14px; font-style:italic; margin-top:5px; margin-bottom:10px;}
.team-holder ul{ margin-left:20px;}
.team-holder ul li{ list-style:circle; padding-bottom:10px; line-height:20px;}
.other-team h4{ margin-top:20px; border-top:1px solid #f1f1f1; padding-top:20px;}
.cd-nav li ul { margin-left:10px;}
.cd-nav li ul li{ margin-bottom:0; font-size:14px; text-transform:uppercase; font-weight:700;}
.cd-nav li ul li a{ color:#4cb3c3;}

.about-faq{ margin-top:60px} .about-faq h3{ font-weight:900; margin-bottom:0px;}
.about-faq h4{ font-weight:700; margin-bottom:10px; margin-top:30px;}
.about-faq h4 small{ color:#18acc3;}
.faq-holder ul{ margin-left:25px; margin-top:10px;}
.faq-holder ul li{list-style:circle; padding-bottom:10px; line-height:20px;}
.faq-holder p{ margin-left:25px;}
@media(min-width:1400px){
	#owl-demo .item img{ width:120%;}
	.service-img-holder{ min-height:465px; padding-top:70px;}
	.right-content-holder{min-height:465px;}
	.left-content-holder{min-height:465px;}
	}

@media(max-width:1199px){
	.banner-wrapper .bannertext strong{ font-size:48px; line-height:48px;}
	.right-content-holder h2{ font-size:50px;}
	.left-content-holder h2{ font-size:50px;}
	
	}

@media(max-width:1024px){
	.bannertext strong{ font-size:44px; line-height:44px;}
    .bannertext{ font-size:15px; line-height:20px;}
	
	.bannertext{ width:80%; }
	}

@media(max-width:991px){

header nav{ margin-left:3%;}
header .container{ width:95%;}
header nav a{ font-size:12px;}
.bannertext{ top:60%;}
.banner-wrapper .bannertext strong{ font-size:32px; line-height:32px;}
.bannertext a{margin-top: 12px;}
.bannerarrow{ width:50px; bottom:-4.5%;left: 49.3%;} .banner-wrapper  .bannerarrow img{ }
.top-line{ border-width:1px;}
.bottom-line{ border-width:1px;top: -44px;}
.service-img-holder{ padding-top:83px;}
.project-mgt{ top:-41px;}
.design-build{top:-42px;}
.engineering{top:-43px;}
.right-content-holder{padding-right: 47px; padding-left:40px; font-size:14px; border-width:1px; line-height:18px;}
.right-content-holder h2{ font-size:20px;}
.left-content-holder{padding-right: 47px; padding-left:40px; font-size:14px; border-width:1px;  line-height:18px;}
.left-content-holder h2{ font-size:20px;}

.responsive-padding{ padding:0;}
.projects-main-container{top: -177px;}
.project-head{ border-width:1px;}
.projects-holder{ border-width:1px;}
.subscribe-download .form-control{ border-width:1px;}
.download-link{ border-width:1px;}

.flot-arrow-lft img ,.flot-arrow-rgt img{width:100%}
.flot-arrow-lft{top:102px; left:-9px; width:18px;}
.flot-arrow-rgt{top:100px; right:-10px; width:18px;}

.services-img{text-align:center;} .services-img img{ display:inline-block; width:100%;}
.detail-bigtxt{font-size:16px; line-height:22px;}
.inn-banner h1{ font-size:40px;}
.google-map{ margin-top:30px;}
.testimonial-txt{ width:90%;}
.project-detail h3{margin-bottom:20px; font-size:18px;}
}

@media(max-width:767px){
h3, .h3 {font-size:18px;}	
h4, .h4 {font-size:16px;}	
header h1#logo{ line-height:75px;}
header h1#logo img{ width:60px;}
.bannertext{ top:50%;}
.banner-wrapper .bannertext strong{ font-size:28px; line-height:32px;}
.top-line{ display:none;}
.bottom-line{display:none;}
.service-img-holder{ padding-top:60px;} .service-img-holder img{ display:inline-block}
.project-mgt{ position:relative; top:0px; text-align:center;}
.right-content-holder{padding-top:30px; border:none; padding-bottom:30px; text-align:center; font-size:14px; padding-right:0px; padding-left:0;}

.design-build{ position:relative; top:0px;}
.design-build .service-img-holder{text-align:center;}
.left-content-holder{padding-top:30px; border:none; padding-bottom:30px; text-align:center; font-size:14px; padding-left:0px; padding-right:0;}
.engineering{ position:relative; top:0px;}
.engineering .right-content-holder{ padding-top:30px; padding-bottom:30px;}
.projects-main-container{ background:#fff; padding-top:80px; position:relative; top:0px;}
.projects-main-container .container{ padding:0;}
.projects-holder{ border: none; position:relative; top:0px;}
.project-head{ border:none; top:0px; font-size:18px;}

.subscribe-download{ position:relative; top:0px;}
	.download-link{margin-left:0px; font-size:18px; padding-top:13px;} .download-link i{ margin-left:10px; font-size:25px;}
	.h-enquery{ position:relative; top:60px;}
	.h-enquery .container{ padding:0 15px;}
	.h-enquery h3{ text-align:center; font-weight:900; margin-bottom:30px;}
	.textarea-holder{ position:relative;}
	.h-enquery input{ margin-bottom:30px;}
	.textarea-holder .btn{ position:absolute; z-index:1; bottom:0; right:15px;}
	.footer{top:60px; margin-bottom:40px;}
	.footer .container{ padding:0 15px;}
	.footer .text-right{ text-align:left;}
.flot-arrow-lft{ display:none;}
.flot-arrow-rgt{ display:none;}
.inn-maincontainer .container{ padding:0 10px;}
.inn-enquery .container{ padding:0 10px;}
.projects-holder-inn .container{ padding:0 0px;}
.projects-holder-inn .row{ margin:0;}
.projects-holder-inn .mosaicflow__item{ margin:15px 0;}
.inn-banner h1{ font-size:30px;}
.inn-banner h1 span{ margin-top:20px;}
.pjt-detail-client{ margin-top:20px;}
.inn-maincontainer{ padding:30px 0;}
.sub-txt{}
.h-testimonial{ top:0px; margin-top:60px;}
.testimonial-txt{ width:98%;}
.mosaicflow__item.testimonials{margin:15px 0;}
.cd-nav {
  background-color: #fff; padding-left:20px;
}

}
@media(max-width:660px){
	header nav{ display:none;}
	header h1#logo{ margin-top:30px; float:left;}
	header.smaller h1#logo{ margin-top:8px;}
	.bannertext strong{ font-size:20px; line-height:20px;}
	.bannertext a{font-size:13px;}
	.bannerarrow{ width:50px; bottom:-15%;}
	.inn-banner{ max-height:250px; overflow:hidden;}  .inn-banner img{ min-width:800px;}
	.inn-banner h1{ font-size:25px; top:55%;}
.inn-banner h1 span{ margin-top:10px; font-size:18px;}
.project-btns{ font-size:10px; font-weight:300; }
.project-btns .fa{ position:relative; bottom:-1px; font-size:16px;}
.project-detail h3{margin-bottom:15px; font-size:15px;}
	}
@media(max-width:480px){
	.banner-wrapper .bannertext strong{ font-size:20px; line-height:24px;}
	.filter-lists{ top:-70px;}
	.filter-lists ul li{ margin-bottom:2px;}
	.faq-holder ul{ margin-left:20px; margin-top:10px;}
    .faq-holder p{ margin-left:0px;}
	}	
	
@media(max-width:360px){
.bannerarrow{ width:50px; bottom:-5%;}
.right-content-holder h2{ font-size:18px;}
.left-content-holder h2{ font-size:18px;}
	}	
	
